html{background:#f5f5f5;}
body{background:#fff;max-width:1278px;margin:0 auto;min-width:1195px;box-shadow:0 0 5px rgba(0,0,0,.09)}
/*Logo*/

#rt-logo{
	background:url(../images/logo/logo.png) top left no-repeat;
    width: 344px;
	height:130px;
	margin-left:-12px;
	}


/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,	
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a{border:none;background:url(../images/button.jpg) repeat-x;}

button.button, div.itemCommentsForm form input#submitCommentButton,
input[type="submit"]{
	background-position:0 bottom;
}
	
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover{background:url(../images/button.jpg) 0 -38px repeat-x}

button.button:hover, div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover{
	background-position:0 0;
}

.nivo-caption a.moduleItemReadMore{background:url(../images/button.jpg) 0 -38px repeat-x;}
.nivo-caption a.moduleItemReadMore:hover{background-position:0 0px; text-shadow:none;}
.moduleItemReadMore-wrapper {height:38px;}
.nivo-caption .apartment{color:#4babd1;}
.nivo-caption .moduleItemTitle{color:#9b9b9b;}

/*Typhography*/


div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.k2AccountPage h2.k2ProfileHeading,
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
div.genericItemHeader h2.genericItemTitle a,
div.genericItemHeader h2.genericItemTitle,
div.itemListCategory h2,
h1{	color:#b8b8b8;}

.history div.catItemHeader h3.catItemTitle a,.apartment_styles div.k2ItemsBlock ul li .moduleItemTitle {color:#4babd1;}

div.itemCommentsForm h3, h3.itemCommentsCounter,.company_sidebar div.k2ItemsBlock ul li a.moduleItemTitle, .module-title h2.title, div.catItemHeader h3.catItemTitle, div.componentheading h2{color:#4cacd1;}

#blog div.itemHeader h2.itemTitle,.posts div.k2ItemsBlock ul li a.moduleItemTitle,#blog div.catItemHeader h3.catItemTitle a,#port div.catItemHeader h3.catItemTitle, .moving_services div.k2ItemsBlock ul li a.moduleItemTitle,.why_use div.k2ItemsBlock ul li a.moduleItemTitle,h5,.wrapper.homepage .mb8-sa4 #itemListLeading .K2ItemsRow:first-child h3.catItemTitle,.find_apartment div.k2ItemsBlock ul li a.moduleItemTitle{color:#9b9b9b;}

.apartment_styles .module-title h2.title,div.genericItemHeader h2.genericItemTitle a,div.userItemHeader h3.userItemTitle a{color:#b8b8b8;}

.find_apartment div.k2ItemsBlock ul li a.moduleItemTitle:hover,
div.catItemHeader h3.catItemTitle a:hover,
div.userItemHeader h3.userItemTitle a:hover,
div.genericItemHeader h2.genericItemTitle a:hover,
.moving_services div.k2ItemsBlock ul li a.moduleItemTitle:hover,
.find_apartment div.k2ItemsBlock ul li a.moduleItemTitle:hover,
.why_use div.k2ItemsBlock ul li a.moduleItemTitle:hover,
.posts div.k2ItemsBlock ul li a.moduleItemTitle:hover,
div.genericItemHeader h2.genericItemTitle a:hover,#blog div.catItemHeader h3.catItemTitle a:hover{color:#4cacd1;}

.moving_services .moduleItemTitle {padding-right:0; letter-spacing:-1px;}
.company_sidebar div.k2ItemsBlock ul li a.moduleItemTitle:hover{color:#999;}
.history div.catItemHeader h3.catItemTitle a:hover{color:#b8b8b8;}
/*=== Top Positions ===*/

#rt-top{background:url(../images/top.jpg) 50% 0 fixed; box-shadow:0 0 3px #d9e9ef;}
#rt-top .rt-container{}

#rt-login-button a{color:#fff; background:url(../images/top_btns.jpg) repeat-x;}
.sign_up a{color:#fff; background:url(../images/top_btns1.jpg) repeat-x;}
#rt-login-button a:hover,.sign_up a:hover{background:#204d6a; color:#fff; text-shadow:1px 1px #1b445d;}

/*=== Header Positions ===*/

#rt-header{}
#rt-header .rt-container{}


/*=== Showcase Positions ===*/

#rt-showcase{}
#rt-showcase .rt-container{}


/*=== Feature Positions ===*/

#rt-feature{}
#rt-feature .rt-container{}

/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{}
#rt-maintop .rt-container{}


/*=== MainContent ===*/

#rt-main{}
#rt-main .rt-container{}

.color{color:#4babd1;}

div.catItemHeader span.catItemDateCreated,div.itemHeader span.itemDateCreated,div.catItemHeader span.catItemAuthor,div.itemHeader span.itemAuthor,div.catItemCommentsLink a,div.itemCommentsLink a{color:#b9b9b9;}
div.catItemHeader span.catItemAuthor a:hover,div.itemHeader span.itemAuthor a:hover,div.catItemCommentsLink a:hover,div.itemCommentsLink a:hover{color:#4cacd1;}


.rt-container {background: none;}

.sortbytype a {
	color:#9b9b9b;
}
.sortbytype a:hover, 
.sortbytype a.active_sort {
  color:#4cacd1;
}

/*Pagination*/

div.k2Pagination,
div.pagination {
	color: #646464;
	}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span{
	background:#999;
	}
	
#k2Container .k2Pagination ul li.pagination-start span.pagenav,
#k2Container .k2Pagination ul li.pagination-prev span.pagenav,
#k2Container .k2Pagination ul li.pagination-end span.pagenav,
#k2Container .k2Pagination ul li.pagination-next span.pagenav,
div.pagination ul li.pagination-start span.pagenav,
div.pagination ul li.pagination-prev span.pagenav,
div.pagination ul li.pagination-end span.pagenav,
div.pagination ul li.pagination-next span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-start span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-prev span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-end span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-next span.pagenav{
	background:url(../images/pagination.jpg) 0 0 repeat-x;
	color:#9b9b9b;
	}

div.pagination ul li a,
#k2Container .k2Pagination ul li a,
div.itemComments div.itemCommentsPagination ul li a{
	color:#fff;
	background:url(../images/pagination.jpg) 0 -35px repeat-x;
}

#k2Container .k2Pagination ul li.pagination-start a,
#k2Container .k2Pagination ul li.pagination-prev a,
#k2Container .k2Pagination ul li.pagination-end a,
#k2Container .k2Pagination ul li.pagination-next a,
div.pagination ul li.pagination-start a,
div.pagination ul li.pagination-prev a,
div.pagination ul li.pagination-end a,
div.pagination ul li.pagination-next a,
div.itemComments div.itemCommentsPagination ul li.pagination-start a,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a,
div.itemComments div.itemCommentsPagination ul li.pagination-end a,
div.itemComments div.itemCommentsPagination ul li.pagination-next a{
	color:#fff;
	background:url(../images/pagination.jpg) 0 -35px repeat-x;
	}
	
#k2Container .k2Pagination ul li.pagination-start a:hover,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-end a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li.pagination-start a:hover,
div.pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-end a:hover,
div.pagination ul li.pagination-next a:hover,
div.pagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-start a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-end a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-next a:hover,
div.pagination ul li span,
#k2Container .k2Pagination ul li span,
div.itemComments div.itemCommentsPagination ul li span,
div.itemComments div.itemCommentsPagination ul li a:hover{
	background:url(../images/pagination.jpg) 0 bottom repeat-x;
	color:#fff;
	}
	
/*Forms*/

#jform_contact_message,
#commentText,
#description,
#jform_profile_aboutme,
#form-login .inputbox,
#com-form-login .inputbox, 
#josForm .inputbox,
input.inputbox[type="text"],
input.inputbox[type="password"],
input.inputbox[type="email"],
input#url,
.wrapper input[type="text"],
input.required[type="text"],
input.required[type="password"],
input.required[type="email"]{
	background:#f5f5f5;
	border:1px solid #f5f5f5;
	color:#9b9b9b;
	}
	
	
#contact-form label,
div.k2AccountPage table.admintable label{
	font-size:1em;
	line-height:2em;
	}
	
/*Comments*/

div.itemComments ul.itemCommentsList li,div.itemComments ul.itemCommentsList li.unpublishedComment,div.itemComments ul.itemCommentsList li.authorResponse{
	background:#f5f5f5;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	display:inline-block;}
	
/*Google Map*/
	
div.map-wrapper{
    background: #FFFFFF;
    border: 1px solid #e3e3e3;
	}

/*Search Results*/

div.form-limit-and-counter{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.tabs_nav li{box-shadow:1px 0px 0 rgba(255,255,255,1)}
.tabs_nav li a{color:#9b9b9b;text-shadow:1px 1px #efefef;}
.tabs_nav li.selected a,.tabs_nav li a:hover{color:#fff;background:#4babd1; text-shadow:1px 1px #47a2c6; padding-left:1px; border-left:none;}


.moduleItemIntrotext {color:#9b9b9b;}
.tab_link:hover .moduleItemDateCreated{color:#9b9b9b;}

/*=== MainBottom Positions ===*/

#rt-mainbottom{}
#rt-mainbottom .rt-container{}


/*=== Bottom Positions ===*/

#rt-bottom{}
#rt-bottom .rt-container{}


/*=== Footer Positions ===*/

#footer{}
#footer .footer-container{}


#rt-footer, #rt-copyright {
    color: inherit;
}

.copyright, .copyright a{color:#fff;}

.copyright a:hover{
	text-decoration: underline; color:#fff;
	}
		
.follow_us div.module-title h2.title{color:#fff;}

table.calendar tr td.calendarTodayLinked{background:url(../images/button.jpg) 0 -38px repeat-x;}
table.calendar tr td.calendarTodayLinked a:hover{background:url(../images/button.jpg) repeat-x;}